<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92">
    <author>FDR Logging</author>
    <version>1.0.0.0</version>
    <title>
        <en>Tigercat 573 Processor</en>
    </title>
    <description>
        <en><![CDATA[Tigercat 573 Processor]]></en>
        <de><![CDATA[Tigercat 573 Processor]]></de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="_FDRProcessor.xml"/>
    </storeItems>
	<brands>
		<brand name="FDRLogging" title="FDR Logging" image="FDRBrand.dds"/>
	</brands>
	
	
	  <!-- Create new specs -->
    <specializations>
        <specialization name="liveDelimber" className="LiveDelimber" filename="src/LiveDelimber.lua" />
    </specializations>
    <!-- Create custom vehicle type -->
    <vehicleTypes>
        <type name="liveDelimberType" parent="baseAttachable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="liveDelimber" />
			<specialization name="turnOnVehicle"/>
			<specialization name="woodHarvester"/>
			<specialization name="stumpCutter"/>
			
			
		
			
			
			
			
        </type>
    </vehicleTypes>
	
</modDesc>
